 

p{
width:870px /*90%*/;
/*float:left;*/
color:white;
top:0px;
margin-bottom:30px;
text-align:justify;
border:0px solid #fff;
}


hr{
width:80%;
margin: 5% 0% 0% 10%;
border-color: #ffcc00;
text-align:center;
}

.span_h3{
font-size:20px;
}


*{
padding : 0px auto;
margin : 0px auto;
border : 0px auto;
}

table{
width:85%;
}

h1{
margin: 3% 0% 2% 10%;
border-color: #ffcc00;
font-size: 25px;
text-align:left;
}

h2{
margin: 3% 0% 2% 10%;
border-color: #ffcc00;
font-size: 21px;
text-align:left;
}

h3{
margin: 3% 0% 2% 10%;
border-color: #ffcc00;
font-size: 17px;
text-align:left;
}
#top{
margin-top:0px;
}

																	/* Fotogalerie */
																	
#galerie {
	text-align: center;
	width: 85%;
}
#galerie a {
	color: #333333;
	font-weight: bold;
	text-decoration: none;
}
#galerie a:hover {
	color: #FFCC00;
}
#galerie table {
width: 100%;	
}
#zobraz img {
	border: none;
  border-radius: 5%;
  box-shadow: 0px 0px 50px 0px rgba(0,0,0,1);
}
#img td {
  /*width: 10% auto ;*/ 
	padding: 5px;
	background-color: rgba(255,255,255,0.2);
}

#zobraz td:hover {
	padding: 5px;
	background-color: #8BB2B6;
}
#zobraz td.nahled {
	/*behavior: url(hover.htc);*/
    padding: 30px 0px 0px 0px;
}
#zobraz td.hover{
	padding: 5px;
	background-color: #8BB2B6;
}
#zobraz {
	width: 100%;
	
	padding-top: 30px;
}
#nadpis {
	margin: 0 auto;
	text-align: left;
}
#nadpis h1:first-letter {
	font-size: 24px;
	color: #666666;
	font-size: 26px;
}
#navigace {
  padding: 10px 0px;
	width: 70%;
	height: 20px;
}

#navigace a{
color: rgba(0,0,0,0.5);
}

.predchozi {
	float: left;
	margin-left: 10px;
}
.dalsi{
	float: right;
	margin-right: 10px;
}
.pocet_foto {
	width: 100%;
	float: left;padding: 20px 0px;
	background-color: rgba(255,255,255,0.2);
	
}
.celkem {
	float: left;
	margin-left: 5px;
}
.pocet {
	float: right;
	margin-right: 5px;
}
.pocet a {
	text-decoration: none;
}
																	/* Fotogaerie konec*/
                                  /* odkazy konec*/
#odkazy_obal{
width: 80% !important;
display: table;
}
.odkazy_tr{
display: table-row;
text-align: left;
}

.odkazy_td1{              
width: 40% !important;
padding: 2% 1% 2% 1%;
display: table-cell;
}                             
.odkazy_td1:hover{
background:rgba(255,255,255,0.05);
/*border: 1px solid #ffcc00;*/
} 
  .odkazy_td1 a{          
  padding: 1% 0%;
  display: inline-block;
  font-weight: 900;
  color: #ffcc00;
  } 
  
.odkazy_td2{
width: 40% !important; 
padding: 2% 1% 2% 1%;
display: table-cell;             
}
.odkazy_td2:hover{
background:rgba(255,255,255,0.05);
/*border: 1px solid #ffcc00;
border-radius: 20px;*/
} 
  .odkazy_td2 a{
  padding: 1% 0%;
  display: inline-block;
  font-weight: 900;
  color: #ffcc00;
  }                                  
                                  
.odkaz_v_textu {color:#ffcc00 !important;}                                  
                                  
